## libfile-dircompare-perl 0.7

=== debian/changelog ===
libfile-dircompare-perl (0.7-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 0.7
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 09:11:04 +0200

libfile-dircompare-perl (0.6-1) unstable; urgency=low

  * New upstream release.
  * Don't install README anymore.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 20:48:46 +0100

libfile-dircompare-perl (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #560767)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 11 Dec 2009 21:26:08 -0500
