=== debian/control ===
Source: libfile-dircompare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-dircompare-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-dircompare-perl.git
Homepage: https://metacpan.org/release/File-DirCompare/

Package: libfile-dircompare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to compare two directories
 File::DirCompare is a perl module to compare two directories using a
 callback, invoked for all files that are 'different' between the two
 directories, and for any files that exist only in one or other directory
 ('unique' files).
