=== debian/watch ===
version=3
https://metacpan.org/release/File-DirCompare/   .*/File-DirCompare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
